ubuntu-mate-meta (1.304) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from core, desktop (LP: #1876917)
  * Removed xorg from core, desktop

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Sep 2025 19:16:06 -0400

ubuntu-mate-meta (1.303) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 19:15:35 -0400

ubuntu-mate-meta (1.302) plucky; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to core-recommends [armhf], desktop-
    recommends [armhf]
  * Added ubuntu-x1e-settings-nogrub to live [arm64]
  * Added zfs-initramfs to live [armhf]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 13:02:57 +0100

ubuntu-mate-meta (1.301) plucky; urgency=medium

  * Refreshed dependencies
  * Added fastfetch to core-recommends, desktop-recommends
  * Removed neofetch from core-recommends, desktop-recommends
  * Removed printer-driver-gutenprint from core-recommends [armhf],
    desktop-recommends [armhf]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 05 Jan 2025 03:11:41 -0600

ubuntu-mate-meta (1.300) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.
  * Refreshed dependencies
  * Added printer-driver-gutenprint to core-recommends [armhf], desktop-
    recommends [armhf]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:18:19 -0500

ubuntu-mate-meta (1.299) oracular; urgency=medium

  * Refreshed dependencies
  * Added slick-greeter to core-recommends, desktop-recommends
  * Added ubuntu-x13s-settings-nogrub to live [arm64]
  * Removed arctica-greeter from core-recommends, desktop-recommends
  * Removed arctica-greeter-guest-session from core-recommends, desktop-
    recommends
  * Removed dmraid from live
  * Removed printer-driver-gutenprint from core-recommends [armhf],
    desktop-recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Sep 2024 14:09:39 -0700

ubuntu-mate-meta (1.298) oracular; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Thu, 04 Jul 2024 15:52:09 +0100

ubuntu-mate-meta (1.297) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added cryptsetup to live
  * Added iw to core, desktop
  * Removed kerneloops from core-recommends, desktop-recommends
  * Removed libcanberra-gtk-module from core, desktop
  * Removed wireless-tools from core, desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:34:56 +0000

ubuntu-mate-meta (1.296) noble; urgency=medium

  * Refreshed dependencies
  * Added caja-seahorse to desktop-recommends [armhf]
  * Added firefox to core-recommends [amd64 arm64 armhf], desktop-
    recommends [amd64 arm64 armhf] (LP: #2060898)

 -- Martin Wimpress <code@wimpress.io>  Tue, 16 Apr 2024 14:47:27 +0000

ubuntu-mate-meta (1.295) noble; urgency=medium

  * Refreshed dependencies
  * Added sssd to core-recommends [armhf], desktop-recommends [armhf]
  * Removed gnome-firmware from desktop-recommends (LP: #2060404)

 -- Martin Wimpress <code@wimpress.io>  Sun, 07 Apr 2024 21:37:47 +0000

ubuntu-mate-meta (1.294.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:44 +0000

ubuntu-mate-meta (1.294.1) noble; urgency=medium

  * Refreshed dependencies
  * Removed caja-seahorse from desktop-recommends [armhf]
  * Removed sssd from core-recommends [armhf], desktop-recommends
    [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:26:30 -0700

ubuntu-mate-meta (1.294) noble; urgency=medium

  * Refreshed dependencies
  * Added appstream to core-recommends, desktop-recommends
  * Added apt-config-icons-hidpi to core-recommends, desktop-recommends
  * Added cloud-init to core-recommends, desktop-recommends
  * Removed cryptsetup from core, desktop
  * Removed gnome-firmware from core-recommends

 -- Martin Wimpress <code@wimpress.io>  Fri, 22 Mar 2024 15:59:14 +0000

ubuntu-mate-meta (1.293) noble; urgency=medium

  * Refreshed dependencies
  * Added caja-eiciel to core-recommends
  * Added caja-gtkhash to core-recommends
  * Added caja-mediainfo to core-recommends
  * Added casper to live
  * Added folder-color-caja to core-recommends
  * Added ghostscript to core, desktop
  * Added gnome-firmware to core-recommends
  * Added libreoffice-style-yaru to core-recommends
  * Added plymouth-theme-ubuntu-mate-logo to core-recommends
  * Added plymouth-theme-ubuntu-mate-text to core-recommends
  * Removed ghostscript-x from core, desktop
  * Removed ubiquity-frontend-gtk from live [amd64 arm64 armhf ppc64el]
  * Removed ubiquity-frontend-gtk-panel from live [amd64 arm64 armhf
    ppc64el]
  * Removed ubiquity-slideshow-ubuntu-mate from live
  * Removed ubiquity-ubuntu-artwork from live

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 18 Mar 2024 15:47:59 -0700

ubuntu-mate-meta (1.292) noble; urgency=medium

  * mantic -> noble
  * Update to pull from git instead of bzr.
  * Refreshed dependencies
  * Added fontconfig to core, desktop
  * Added fonts-noto-core to core-recommends, desktop-recommends
  * Added libfdk-aac2 to core, desktop
  * Removed fonts-freefont-ttf from core, desktop
  * Removed fonts-indic from core-recommends, desktop-recommends
  * Removed fonts-kacst-one from core-recommends, desktop-recommends
  * Removed fonts-khmeros-core from core-recommends, desktop-recommends
  * Removed fonts-lao from core-recommends, desktop-recommends
  * Removed fonts-lklug-sinhala from core-recommends, desktop-recommends
  * Removed fonts-sil-abyssinica from core-recommends, desktop-
    recommends
  * Removed fonts-sil-padauk from core-recommends, desktop-recommends
  * Removed fonts-thai-tlwg from core-recommends, desktop-recommends
  * Removed fonts-tibetan-machine from core-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2023 01:58:34 +0000

ubuntu-mate-meta (1.291) mantic; urgency=medium

  * Bump to mantic.
  * Refreshed dependencies
  * Removed libreoffice-ogltrans from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 20:00:23 +0000

ubuntu-mate-meta (1.290) lunar; urgency=medium

  * Refreshed dependencies
  * Added libspa-0.2-bluetooth to core, desktop
  * Added wireplumber to core, desktop
  * Removed gstreamer1.0-alsa from core, desktop
  * Removed libldacbt-abr2 from core [amd64 arm64 armhf ppc64el
    riscv64], desktop [amd64 arm64 armhf ppc64el riscv64]
  * Removed libldacbt-enc2 from core [amd64 arm64 armhf ppc64el
    riscv64], desktop [amd64 arm64 armhf ppc64el riscv64]
  * Removed pipewire-audio from core, desktop

 -- Martin Wimpress <code@wimpress.io>  Fri, 17 Mar 2023 09:53:07 +0000

ubuntu-mate-meta (1.289) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to core, desktop
  * Removed libspa-0.2-bluetooth from core, desktop
  * Removed pipewire-pulse from core, desktop
  * Removed wireplumber from core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Wed, 15 Mar 2023 22:08:14 +0000

ubuntu-mate-meta (1.288) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-pulse to core, desktop
  * Removed pipewire-audio-client-libraries from core, desktop

 -- Martin Wimpress <code@wimpress.io>  Tue, 14 Mar 2023 17:29:30 +0000

ubuntu-mate-meta (1.287) lunar; urgency=medium

  * Refreshed dependencies
  * Removed flatpak from core-recommends, desktop-recommends
  * Removed fwupd-signed from core-recommends [armhf], desktop-
    recommends [armhf]
  * Removed zfs-initramfs from live [armhf]

 -- Martin Wimpress <code@wimpress.io>  Fri, 10 Mar 2023 12:19:28 +0000

ubuntu-mate-meta (1.286) lunar; urgency=medium

  * Update to lunar.
  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [riscv64]
  * Added libreoffice-gnome to desktop-recommends [riscv64]
  * Added libreoffice-impress to desktop-recommends [riscv64]
  * Added libreoffice-writer to desktop-recommends [riscv64]
  * Added zfs-initramfs to live [armhf]
  * Removed libreoffice-pdfimport from desktop-recommends
  * Removed zsys from live [amd64 arm64 ppc64el riscv64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Feb 2023 05:07:18 +0000

ubuntu-mate-meta (1.285) kinetic; urgency=medium

  * Refreshed dependencies
  * Added mate-user-admin to core-recommends, desktop-recommends
  * Added ubuntu-mate-core to desktop [riscv64]
  * Removed evolution-rss from desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 12:45:20 +0100

ubuntu-mate-meta (1.284) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-pipewire to core [amd64 arm64 armhf ppc64el
    s390x], desktop [amd64 arm64 armhf ppc64el s390x]
  * Added libldacbt-abr2 to core [amd64 arm64 armhf ppc64el], desktop
    [amd64 arm64 armhf ppc64el]
  * Added libldacbt-enc2 to core [amd64 arm64 armhf ppc64el], desktop
    [amd64 arm64 armhf ppc64el]
  * Added libopenaptx0 to core [amd64 arm64 armhf ppc64el s390x],
    desktop [amd64 arm64 armhf ppc64el s390x]
  * Added libspa-0.2-bluetooth to core [amd64 arm64 armhf ppc64el
    s390x], desktop [amd64 arm64 armhf ppc64el s390x]
  * Added libspa-0.2-jack to core [amd64 arm64 armhf ppc64el s390x],
    desktop [amd64 arm64 armhf ppc64el s390x]
  * Added pipewire-audio-client-libraries to core [amd64 arm64 armhf
    ppc64el s390x], desktop [amd64 arm64 armhf ppc64el s390x]
  * Added wireplumber to core-recommends [amd64 arm64 armhf ppc64el
    s390x], desktop-recommends [amd64 arm64 armhf ppc64el s390x]
  * Removed gstreamer1.0-pulseaudio from core [amd64 arm64 armhf ppc64el
    s390x], desktop [amd64 arm64 armhf ppc64el s390x]
  * Removed pulseaudio from core [amd64 arm64 armhf ppc64el s390x],
    desktop [amd64 arm64 armhf ppc64el s390x]
  * Removed pulseaudio-module-bluetooth from core-recommends [amd64
    arm64 armhf ppc64el s390x], desktop-recommends [amd64 arm64 armhf
    ppc64el s390x]

 -- Martin Wimpress <code@wimpress.io>  Tue, 24 May 2022 11:22:17 +0100

ubuntu-mate-meta (1.283) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Removed acpi-support from core-recommends [amd64], desktop-
    recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 20:36:12 +0000

ubuntu-mate-meta (1.282) jammy; urgency=medium

  * Refreshed dependencies
  * Removed gnome-system-tools from core-recommends, desktop-recommends
    (LP: #1706770)

 -- Martin Wimpress <code@wimpress.io>  Sat, 09 Apr 2022 01:01:57 +0100

ubuntu-mate-meta (1.281) jammy; urgency=medium

  * Refreshed dependencies
  * Removed mate-netbook from core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 15:46:13 +0000

ubuntu-mate-meta (1.280) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox-locale-de from live
  * Removed firefox-locale-en from live
  * Removed firefox-locale-es from live
  * Removed firefox-locale-fr from live
  * Removed firefox-locale-it from live
  * Removed firefox-locale-pt from live
  * Removed firefox-locale-ru from live

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 10:03:04 +0000

ubuntu-mate-meta (1.279) jammy; urgency=medium

  * Refreshed dependencies
  * Added gnome-clocks to desktop-recommends
  * Added gnome-maps to desktop-recommends
  * Added gnome-weather to desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Tue, 01 Mar 2022 17:47:25 +0000

ubuntu-mate-meta (1.278) jammy; urgency=medium

  * Refreshed dependencies
  * Added flatpak to core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Thu, 03 Feb 2022 09:32:14 +0000

ubuntu-mate-meta (1.277) jammy; urgency=medium

  * Refreshed dependencies
  * Added ayatana-indicator-messages to core-recommends, desktop-
    recommends
  * Removed firefox from core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Wed, 26 Jan 2022 23:10:21 +0000

ubuntu-mate-meta (1.276) impish; urgency=medium

  * Refreshed dependencies
  * Added arctica-greeter-guest-session to core-recommends, desktop-
    recommends

 -- Martin Wimpress <code@wimpress.io>  Mon, 23 Aug 2021 11:17:23 +0100

ubuntu-mate-meta (1.275) impish; urgency=medium

  * Refreshed dependencies
  * Added redshift-gtk to desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Sun, 22 Aug 2021 10:20:33 +0100

ubuntu-mate-meta (1.274) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed mate-themes from core-recommends, desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 07 Mar 2021 08:55:35 +0000

ubuntu-mate-meta (1.273) hirsute; urgency=medium

  * Refreshed dependencies
  * Added htop to core-recommends, desktop-recommends
  * Added inxi to core-recommends, desktop-recommends
  * Added neofetch to core-recommends, desktop-recommends
  * Removed genisoimage from core, desktop

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 09 Feb 2021 19:38:41 +0000

ubuntu-mate-meta (1.272) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed redshift-gtk from desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 05 Feb 2021 12:06:16 +0000

ubuntu-mate-meta (1.271) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed ayatana-indicator-bluetooth from core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 04 Feb 2021 23:15:30 +0000

ubuntu-mate-meta (1.270) hirsute; urgency=medium

  * Refreshed dependencies
  * Added ayatana-indicator-bluetooth to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-printers to core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 04 Feb 2021 09:00:05 +0000

ubuntu-mate-meta (1.269) hirsute; urgency=medium

  * Refreshed dependencies
  * Added ayatana-settings to core-recommends, desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 03 Feb 2021 13:15:39 +0000

ubuntu-mate-meta (1.268) hirsute; urgency=medium

  * Refreshed dependencies
  * Added mate-applet-appmenu to core-recommends, desktop-recommends
  * Added mate-hud to core-recommends, desktop-recommends
  * Added qt5-gtk2-platformtheme to core-recommends, desktop-recommends
  * Added qt5-xdgdesktopportal-platformtheme to core-recommends, desktop-
    recommends
  * Added libreoffice-style-yaru to desktop-recommends
  * Removed libreoffice-style-tango from desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 03 Feb 2021 12:35:53 +0000

ubuntu-mate-meta (1.267) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed appmenu-gtk2-module from core-recommends, desktop-recommends
  * Removed appmenu-gtk3-module from core-recommends, desktop-recommends
  * Removed mate-applet-appmenu from core-recommends, desktop-recommends
  * Removed mate-dock-applet from core-recommends, desktop-recommends
  * Removed mate-hud from core-recommends, desktop-recommends
  * Removed mate-menu from core-recommends, desktop-recommends
  * Removed qt5-style-platform-gtk2 from core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 29 Nov 2020 22:00:23 +0000

ubuntu-mate-meta (1.266.1) groovy; urgency=medium

  * Refreshed dependencies
  * Added btrfs-progs to live. (LP: #1887221)
  * Dropped riscv64.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 02 Sep 2020 17:39:14 +0100

ubuntu-mate-meta (1.265.1) groovy; urgency=medium

  * Added riscv64.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 27 Aug 2020 16:36:32 +0100

ubuntu-mate-meta (1.265) groovy; urgency=medium

  * Refreshed dependencies
  * Added adcli to core-recommends, desktop-recommends
  * Added fonts-liberation2 to core-recommends, desktop-recommends
  * Added fonts-opensymbol to core-recommends, desktop-recommends
  * Added realmd to core-recommends, desktop-recommends
  * Added sssd to core-recommends, desktop-recommends
  * Added thermald to core-recommends [amd64], desktop-recommends
    [amd64]
  * Added tlp to core-recommends [amd64], desktop-recommends [amd64]
  * Added xdg-desktop-portal-gtk to core-recommends, desktop-recommends
  * Removed cups-browsed from core, desktop
  * Removed cups-core-drivers from core, desktop
  * Removed cups-filters-core-drivers from core, desktop
  * Removed cups-ppdc from core, desktop
  * Removed fonts-symbola from core-recommends, desktop-recommends
  * Removed ghostscript from core, desktop
  * Removed plymouth-theme-spinner from desktop-recommends
  * Removed printer-driver-hpcups from core, desktop
  * Removed printer-driver-postscript-hp from core, desktop
  * Removed sane-utils from core-recommends, desktop-recommends
  * Moved cups-pk-helper to core-recommends, desktop-recommends
  * Moved printer-driver-gutenprint to core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 27 Aug 2020 15:10:30 +0100

ubuntu-mate-meta (1.264) groovy; urgency=medium

  * Refreshed dependencies
  * Added arctica-greeter to core-recommends, desktop-recommends
  * Added ayatana-indicator-application to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-datetime to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-notifications to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-power to core-recommends, desktop-recommends
  * Added ayatana-indicator-session to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-sound to core-recommends, desktop-recommends
  * Added shim-signed to live [amd64]
  * Added webcamoid to desktop-recommends
  * Added zsys to live [amd64 arm64 ppc64el]
  * Removed a11y-profile-manager from live
  * Removed a11y-profile-manager-indicator from core-recommends, desktop-
    recommends
  * Removed cheese from desktop-recommends
  * Removed indicator-application from core-recommends, desktop-
    recommends
  * Removed indicator-datetime from core-recommends, desktop-recommends
  * Removed indicator-messages from core-recommends, desktop-recommends
  * Removed indicator-notifications from core-recommends, desktop-
    recommends
  * Removed indicator-power from core-recommends, desktop-recommends
  * Removed indicator-session from core-recommends, desktop-recommends
  * Removed indicator-sound from core-recommends, desktop-recommends
  * Removed lightdm-settings from core-recommends, desktop-recommends
  * Removed mate-accessibility-profiles from core-recommends, desktop-
    recommends
  * Removed slick-greeter from core-recommends, desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 24 Aug 2020 22:31:49 +0100

ubuntu-mate-meta (1.263) focal; urgency=medium

  * Refreshed dependencies
  * Added gamemode to core-recommends [amd64], desktop-recommends
    [amd64] (LP: #1853830)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 12 Apr 2020 11:35:14 +0100

ubuntu-mate-meta (1.262) focal; urgency=medium

  * Refreshed dependencies
  * Added cryptsetup to core, desktop (LP: #1864293)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 02 Apr 2020 17:56:51 +0100

ubuntu-mate-meta (1.261) focal; urgency=medium

  * Refreshed dependencies
  * Removed exfat-fuse from core-recommends, desktop-recommends (LP: #1862028)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 27 Feb 2020 09:35:24 +0000

ubuntu-mate-meta (1.260) focal; urgency=medium

  * Refreshed dependencies
  * Added fortune-mod to core, desktop
  * Removed cryptsetup from core, desktop

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 17 Feb 2020 09:33:30 +0000

ubuntu-mate-meta (1.259) focal; urgency=medium

  * Refreshed dependencies
  * Added celluloid to desktop-recommends
  * Added gnome-firmware to desktop-recommends
  * Added plymouth-theme-spinner to desktop-recommends
  * Removed gnome-mpv from desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 14 Feb 2020 08:21:42 +0000

ubuntu-mate-meta (1.258) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.
  * Refreshed dependencies
  * Added zfs-initramfs to live [amd64 arm64 ppc64el s390x]
  * Added zfsutils-linux to live

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:42:11 -0800

ubuntu-mate-meta (1.257) eoan; urgency=medium

  * Refreshed dependencies (LP: #1847739)
  * Removed zfs-initramfs from core-recommends [amd64 arm64 ppc64el
    s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
  * Removed zfsutils-linux from core-recommends, desktop-recommends
  * Removed zsys from core-recommends [amd64 arm64 armhf i386 ppc64el],
    desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 12 Oct 2019 18:46:55 +0100

ubuntu-mate-meta (1.256) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to core-recommends [amd64 arm64 ppc64el s390x],
    desktop-recommends [amd64 arm64 ppc64el s390x] (LP: #1847431)
  * Added zsys to core-recommends [amd64 arm64 armhf i386 ppc64el],
    desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 09 Oct 2019 13:10:44 +0100

ubuntu-mate-meta (1.255) eoan; urgency=medium

  * Refreshed dependencies
  * Moved zfsutils-linux to core-recommends, desktop-recommends (LP: #1846841)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 04 Oct 2019 23:39:29 +0100

ubuntu-mate-meta (1.254) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfsutils-linux to core, desktop (LP: #1843768)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 04 Oct 2019 13:26:30 +0100

ubuntu-mate-meta (1.253) eoan; urgency=medium

  * Refreshed dependencies
  * Added cryptsetup to core, desktop (LP: #11841672, #1801629)
  * Added libnotify-bin to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 25 Sep 2019 00:47:17 +0100

ubuntu-mate-meta (1.252) eoan; urgency=medium

  * Refreshed dependencies
  * Added gnome-menus to core-recommends, desktop-recommends
  * Removed libnotify-bin from core, desktop
  * Removed pm-utils from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 02 Sep 2019 02:09:38 +0100

ubuntu-mate-meta (1.251) eoan; urgency=medium

  * Refreshed dependencies
  * Added gnome-mpv to desktop-recommends
  * Removed vlc from desktop-recommends
  * Removed vlc-plugin-notify from desktop-recommends
  * Removed vlc-plugin-samba from desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 02:18:53 +0100

ubuntu-mate-meta (1.250) eoan; urgency=medium

  * Refreshed dependencies
  * Removed compiz from desktop-recommends [amd64 i386 ppc64el s390x]
  * Removed compiz-core from desktop-recommends [amd64 i386 ppc64el
    s390x]
  * Removed compiz-mate from desktop-recommends [amd64 i386 ppc64el
    s390x]
  * Removed compiz-plugins from desktop-recommends [amd64 i386 ppc64el
    s390x]
  * Removed compiz-plugins-default from desktop-recommends [amd64 i386
    ppc64el s390x]

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 31 Aug 2019 12:48:44 +0100

ubuntu-mate-meta (1.249) eoan; urgency=medium

  * Refreshed dependencies
  * Added xterm to core-recommends, desktop-recommends
  * Removed libnotify4 from core, desktop

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 29 Aug 2019 21:18:04 +0100

ubuntu-mate-meta (1.248) eoan; urgency=medium

  * Refreshed dependencies
  * Added libnotify4 to core, desktop

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 29 Aug 2019 15:26:21 +0100

ubuntu-mate-meta (1.247) eoan; urgency=medium

  * Refreshed dependencies
  * Added magnus to core-recommends [i386], desktop-recommends [i386]
  * Removed qt-at-spi from core-recommends, desktop-recommends
  * Removed sni-qt from core-recommends, desktop-recommends
  * Removed xterm from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 28 Aug 2019 22:36:04 +0100

ubuntu-mate-meta (1.246) eoan; urgency=medium

  * Refreshed dependencies
  * Added magnus to core-recommends [amd64 arm64 armhf ppc64el s390x],
    desktop-recommends [amd64 arm64 armhf ppc64el s390x]
  * Removed btrfs-progs from live

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 14 Aug 2019 21:59:55 +0100

ubuntu-mate-meta (1.245) eoan; urgency=medium

  * Refreshed dependencies
  * Added caja-mediainfo to desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 19 Jul 2019 13:18:21 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog ubuntu-mate-core`.
